<?xml version="1.0" encoding="UTF-8"?>
 <content timestamp="2010-01-28T10:08:03" >
  <last_change>2009-12-06T09:20:08</last_change>
  <max_order_items>999999</max_order_items>
  <currencies>
   <currency id="RON" />
  </currencies>
  <countries>
   <country zip_pattern="^\d{6}$" id="RO" name="România" />
  </countries>
  <pay_methods>
   <pay_method id="0" name="Branch collection" />
  </pay_methods>
  <order_sources>
   <order_source input_source="0" delivery_type="0" />
   <order_source input_source="0" delivery_type="1" />
   <order_source input_source="1" delivery_type="0" />
  </order_sources>
  <transfer_models>
   <transfer_model id="1" />
  </transfer_models>
  <discount_types>
   <discount_type id="B" />
  </discount_types>
 </content>
